/********************CONTROL LAYOUT START*****************/

* {
    box-sizing: border-box;
}

.row:after {
    content: "";
    clear: both;
    display: block;
    width:100%;
}


#lpiwrapper {
    /*margin-left: 300px;*/
}

#lpisidebar {
    /*float: left;*/
    min-width:250px;
    /*margin-left: -300px;*/
    /*background-color: #CCF;*/
    /*background-color: #FFA;*/
}

#lpicontent {
    float:none;
    width: auto;
    /*background-color: #CCF;*/
}


.floatLeft {
    float: left;
    margin: 0px;
    padding: 5px;
    /*border: 1px solid black;*/
}


/*@media screen and (max-width: 480px) {
        .floatLeft {
            float: none;
        }
        #lpicontent {
    
            width: auto;
            
        }
    }
    */


/*#lpicleared {
    clear: both;
}*/
/********************CONTROL LAYOUT END*****************/



/********************GRID STYLE STARTS *****************/
#lpicontent .SearchDocsGrid {
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 0px #525252;
    border-collapse: collapse;
    color: #474747;
}

    #lpicontent .SearchDocsGrid td {
        padding: 2px;
        border: solid 0px #c1c1c1;
    }

    #lpicontent .SearchDocsGrid th {
        padding: 5px 4px;
        color: #fff;
        background-color: #363670;
        border-left: solid 1px #525252;
        font-size: 0.9em;
        text-align: left;
    }

    #lpicontent .SearchDocsGrid .alt {
        /*background-color: #fcfcfc;*/
        background-color: #ddd;
    }

/*.Grid .pgr {background-color: #363670; }

.Grid .pgr table { margin: 3px 0; }

.Grid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }  

.Grid .pgr a { color: Gray; text-decoration: none; }

.Grid .pgr a:hover { color: #000; text-decoration: none; }*/

/********************GRID STYLE ENDS*****************/



/**********************Tree view styling *************************/
.treeNode {
    /*color:blue;
    font:14px Arial, Sans-Serif;*/
    font-size: 14px;
}

.rootNode {
    font-size: 18px;
    /*width: 100%;*/
    /*border-bottom:Solid 1px black;*/
}

.leafNode {
    /*border:Dotted 2px black;*/
    padding: 1px;
    /*background-color:#eeeeee;*/
    font-size: 14px;
}

.SelectedNodeStyle {
    font-weight: bolder;
}
/**********************Tree view styling Ends *************************/

/**********************Update progress start *************************/
.divWaiting {
    position: absolute;
    background-color: #FAFAFA;
    z-index: 2147483647 !important;
    opacity: 0.8;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-top: 20%;
}

/*.gridViewWrapper
{
    position: relative;
}
.updateProgress
{
    position:absolute;
    top: 50%;
    left: 50%;
    opacity: 0.8;
    margin-left: -50px;
    margin-right: -20px;
}*/
/**********************Update progress end *************************/
